menu-settings:
  name: '&0&lДобавить в регион'
  rows: 3
  command: 'addrg'
chat:
  COMMAND: 'Console: tell {player} &c&lУ вас нет прав.'
  NAME: '&aДобавить в регион'
  LORE:
    - ''
    - '&7добавить в рг'
    - '&7(кого либо)'
    - ''
    - '&7Добавлять в регион может только'
    - '&7донат&8: &cВладелец &7и выше'
    - ''
    - '&fНажмите для открытия'
  ID: '323'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 2